### Property

# Phosh Notification:urgency

since: 0

#### Declaration

    property urgency: Phosh.NotificationUrgency [ read, write ]

#### Description

No description available.

Type: | `PhoshNotificationUrgency`
Available since: | 0

Default value | PHOSH_NOTIFICATION_URGENCY_NORMAL
Getter method | `phosh_notification_get_urgency()`
Setter method | `phosh_notification_set_urgency()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no